<?php

if ( ! function_exists( 'leroux_child_theme_enqueue_scripts' ) ) {
	/**
	 * Function that enqueue theme's child style
	 */
	function leroux_child_theme_enqueue_scripts() {
		$main_style = 'leroux-main';

		wp_enqueue_style( 'leroux-child-style', get_stylesheet_directory_uri() . '/style.css', array( $main_style ) );
	}

	add_action( 'wp_enqueue_scripts', 'leroux_child_theme_enqueue_scripts' );
}
